@font-face{
    font-family:"HelveticaNeueW02-45Ligh";
    src:url("/images/common/fonts/HelveticaNeueW02/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
    src:url("/images/common/fonts/HelveticaNeueW02/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),
    url("/images/common/fonts/HelveticaNeueW02/694015/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),
    url("/images/common/fonts/HelveticaNeueW02/694015/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),
    url("/images/common/fonts/HelveticaNeueW02/694015/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
    font-weight:normal;
    font-style:normal;
}
.fontHelveticaNeueLight { font-family:"HelveticaNeueW02-45Ligh" !important; }


body {
    margin-bottom: 30px;
    font-family: "HelveticaNeueW02-45Ligh", Helvetica, Arial;
}
.clean {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.main-content {
    padding: 0 30px 40px;
    line-height: 21px;
}

.main-container {
    padding-left: 330px;
    display: inline-block;
    width: 100%;
    color: #000;
}

.container-fluid {
    padding-right: 10px;
}

.left-menu {
    background: #f7f7f7;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 331px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    padding: 0;
}

.navbar-inverse {
    background-image: linear-gradient(#04519B, #044687 60%, #033769);
    background-repeat: no-repeat;
    border-bottom: 1px solid #022241;
    filter: none;
}
.navbar {
    background-image: linear-gradient(#262626, #262626 60%, #262626);
    background-repeat: no-repeat;
    border: none;
    box-shadow: none;
    filter: none;
    height: 61px;
    margin-bottom:0;
    border-bottom: 0;
}
.navbar-inverse {
    background-color: #262626;
    border-color: #022F5A;
}

.navbar-in {
    
}

.navbar-in a {
    display: block;
    padding: 20px;
}

.navbar-header {
    display: none;
}

.navbar-fixed-bottom .navbar-header {
    display: block;
}

.navbar-fixed-bottom {
    background: #D8D8D8;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 13px;
    font-family: Helvetica, Arial;
    margin:3px 6px 3px 10px;
    padding: 6px 12px;
    border-radius: 4px !important;
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-inverse .navbar-nav>li>a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-inverse .navbar-nav>li>.log-in {
    background-position: 13px 8px;
    padding-left: 32px;
}

.navbar-inverse .navbar-nav>li>a.dashboard {
    background-image: none;
}

.navbar-nav.navbar-right {
    margin-top: 12px;
}

.navbar-language-flag {
    margin-top:20px;
}

.container {
    width: 100%;
}

.panel {
    border: none;
} 

a.getresponse {
    display: inline-block;
    line-height:22px; color:#555; font-family:Helvetica,Arial,sans-serif; font-size:13px;
    margin-top: 18px;
}


.list-group {
    padding-left: 0;
    margin-bottom: 20px;
    margin-top: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 12px 20px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
a.list-group-item.active, a.list-group-item.active:hover {
    background-color: #00afec;
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.list-group-item > .badge {
    float: right;
}
.list-group-item > .badge + .badge {
    margin-right: 5px;
}
span.list-group-item {
    color: #eee;
}
span.list-group-item .list-group-item-heading {
    color: #333;
}
span.list-group-item:hover,
span.list-group-item:focus {
    text-decoration: none;
    background-color: #f5f5f5;
}
span.list-group-item.active,
span.list-group-item.active:hover,
span.list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}
span.list-group-item.active .list-group-item-heading,
span.list-group-item.active:hover .list-group-item-heading,
span.list-group-item.active:focus .list-group-item-heading {
    color: inherit;
}
span.list-group-item.active .list-group-item-text,
span.list-group-item.active:hover .list-group-item-text,
span.list-group-item.active:focus .list-group-item-text {
    color: #e1edf7;
}
.list-group-item-success {
    color: #3c763d;
    background-color: #dff0d8;
}
span.list-group-item-success {
    color: #3c763d;
}
span.list-group-item-success .list-group-item-heading {
    color: inherit;
}
span.list-group-item-success:hover,
span.list-group-item-success:focus {
    color: #3c763d;
    background-color: #d0e9c6;
}
span.list-group-item-success.active,
span.list-group-item-success.active:hover,
span.list-group-item-success.active:focus {
    color: #fff;
    background-color: #3c763d;
    border-color: #3c763d;
}
.list-group-item-info {
    color: #31708f;
    background-color: #d9edf7;
}
span.list-group-item-info {
    color: #31708f;
}
span.list-group-item-info .list-group-item-heading {
    color: inherit;
}
span.list-group-item-info:hover,
span.list-group-item-info:focus {
    color: #31708f;
    background-color: #c4e3f3;
}
span.list-group-item-info.active,
span.list-group-item-info.active:hover,
span.list-group-item-info.active:focus {
    color: #fff;
    background-color: #31708f;
    border-color: #31708f;
}
.list-group-item-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
}
span.list-group-item-warning {
    color: #8a6d3b;
}
span.list-group-item-warning .list-group-item-heading {
    color: inherit;
}
span.list-group-item-warning:hover,
span.list-group-item-warning:focus {
    color: #8a6d3b;
    background-color: #faf2cc;
}
span.list-group-item-warning.active,
span.list-group-item-warning.active:hover,
span.list-group-item-warning.active:focus {
    color: #fff;
    background-color: #8a6d3b;
    border-color: #8a6d3b;
}
.list-group-item-danger {
    color: #a94442;
    background-color: #f2dede;
}
span.list-group-item-danger {
    color: #a94442;
}
span.list-group-item-danger .list-group-item-heading {
    color: inherit;
}
span.list-group-item-danger:hover,
span.list-group-item-danger:focus {
    color: #a94442;
    background-color: #ebcccc;
}
span.list-group-item-danger.active,
span.list-group-item-danger.active:hover,
span.list-group-item-danger.active:focus {
    color: #fff;
    background-color: #a94442;
    border-color: #a94442;
}
.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
}
.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
}

.sprite, h4.sprite a {
    background: url("/images/marketing/pages/marketing/main/new-sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


a.flag {
    background: url("/images/marketing/global/default/icons/flags_16.png") no-repeat;
    color: #373737;
    display:inline-block;
    padding: 0 0 0 22px;
    margin-right:2px;
    width:22px;
    height:16px;
    line-height:15px;
    text-decoration: none;
}

a:hover { text-decoration: none; color:#ff7407; }
a.au {background-position: 0 0;}
a.nz {background-position: 0 -64px;}
a.gb {background-position: 0 -129px;}
a.es {background-position: 0 -193px;}
a.pl {background-position: 0 -100px;}
a.pt {background-position: 0 -2530px;}
a.ag {background-position: 0 -322px;}
a.ar {background-position: 0 -386px;}
a.bs {background-position: 0 -451px;}
a.do {background-position: 0 -515px;}
a.cl {background-position: 0 -580px;}
a.mx {background-position: 0 -644px;}
a.ni {background-position: 0 -708px;}
a.uy {background-position: 0 -773px;}
a.us {background-position: 0 -837px;}
a.ca {background-position: 0 -902px;}
a.pr {background-position: 0 -966px;}

a.in {background-position: 0 -1622px;}
a.ie {background-position: 0 -1557px;}
a.jm {background-position: 0 -1493px;}
a.mt {background-position: 0 -1428px;}
a.mu {background-position: 0 -1364px;}
a.na {background-position: 0 -1300px;}
a.ng {background-position: 0 -1235px;}
a.ph {background-position: 0 -1171px;}
a.sg {background-position: 0 -1106px;}
a.za {background-position: 0 -1042px;}
a.hk {background-position: 0 -1687px;}

a.at {background-position: 0 -1750px;}
a.be {background-position: 0 -1815px;}
a.bg {background-position: 0 -1880px;}
a.fr {background-position: 0 -1945px;}
a.de {background-position: 0 -1464px;}
a.it {background-position: 0 -2075px;}
a.li {background-position: 0 -2140px;}
a.lu {background-position: 0 -2205px;}
a.md {background-position: 0 -2270px;}
a.mc {background-position: 0 -2335px;}
a.ro {background-position: 0 -2400px;}
a.ch {background-position: 0 -2465px;}
a.ru {background-position: 0 -2658px;}
a.sv {background-position: 0 -2850px;}
a.no {background-position: 0 -2914px;}

a.br {background-position: 0 -2595px;}
a.jv {background-position: 0 -2335px;}

a.zh {background-position: 0 -2722px;}
a.ja {background-position: 0 -2786px;}

/* Language Specific */
.ja a.flag {letter-spacing:-0.07em;}

